﻿body {
    background-color: #030d53;
    color: white;
    font-family: Arial;
    text-align: center;
    margin: 0;
}

/* כותרת ראשית */
h1 {
    color: #38bdf8;
    margin-top: 60px;
}

/* טקסט משני */
.subtitle {
    font-size: 20px;
    color: #cbd5e1;
}

/* קופסת קוד */
.code-box {
    background-color: #020617;
    color: #22c55e;
    width: 60%;
    margin: 40px auto;
    padding: 20px;
    border-radius: 10px;
    text-align: left;
    font-family: Consolas;
    box-shadow: 0 0 10px #22c55e33;
}

/* כפתור */
.btn {
    background-color: #38bdf8;
    border: none;
    padding: 10px 20px;
    border-radius: 8px;
    cursor: pointer;
    font-size: 16px;
}

    .btn:hover {
        background-color: #0ea5e9;
    }

/* הודעה */
.message {
    font-size: 20px;
    margin-top: 20px;
}
